@charset utf-8;
#tabela{border:1px solid #DFDFDF;background-color:#F9F9F9;width:650px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-family:Arial,"Bitstream Vera Sans",Helvetica,Verdana,sans-serif;color:#333}
#tabela td,tabela th{border-top-color:#FFF;border-bottom:1px solid #DFDFDF;color:#555}
#tabela th{text-shadow:rgba(255,255,255,0.796875) 0 1px 0;font-family:Georgia,"Times New Roman","Bitstream Charter",Times,serif;font-weight:400;text-align:left;line-height:1.3em;font-size:14px;padding:7px 7px 8px}
#tabela td{font-size:12px;vertical-align:top;padding:4px 7px 2px}
#tabela tr .data{width:150px}
#tabela tr .nazwa{width:450px}
#tabela tr .cena{width:50px}#kontener .main .info #tabela tr #promocja a strong {
	color: #900;
}
